## ruby-fog-rackspace 0.1.1

=== debian/changelog ===
ruby-fog-rackspace (0.1.1-4) unstable; urgency=medium

  * Disable more randomly failing tests (Closes: #842607)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Dec 2016 12:19:07 +0530

ruby-fog-rackspace (0.1.1-3) unstable; urgency=medium

  * Disable randomly failing test (Closes: #842607)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Nov 2016 17:03:33 +0530

ruby-fog-rackspace (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Add breaks/replaces for ruby-fog << 1.38~ (Closes: #834301)

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Aug 2016 12:22:39 +0530

ruby-fog-rackspace (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #833499)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Fri, 05 Aug 2016 12:41:02 +0530
