=== debian/control ===
Source: ruby-fog-rackspace
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake (>= 10.0),
               ruby-fog-core (>= 1.35),
               ruby-fog-json (>= 1.0),
               ruby-fog-xml (>= 0.1),
               ruby-ipaddress (>= 0.8),
               ruby-shindo
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-rackspace.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-rackspace.git
Homepage: http://developer.rackspace.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-rackspace
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Breaks: ruby-fog (<< 1.38~)
Replaces: ruby-fog (<< 1.38~)
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.35),
         ruby-fog-json (>= 1.0),
         ruby-fog-xml (>= 0.1),
         ruby-ipaddress (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rackspace support for Fog
 This project provides a Ruby package of Rackspace
 provider for Fog ecosystem.
