## ruby-fog-rackspace 0.1.6

=== debian/changelog ===
ruby-fog-rackspace (0.1.6-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on rake, ruby-fog-core,
      ruby-fog-json, ruby-fog-xml and ruby-ipaddress.
    + ruby-fog-rackspace: Drop versioned constraint on ruby-fog-core,
      ruby-fog-json, ruby-fog-xml and ruby-ipaddress in Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * Fix running the tests against ruby-fog-core 2.3.0

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Sep 2022 18:11:07 -0300

ruby-fog-rackspace (0.1.6-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * Add patch to fix Proc.new call with Ruby 3
  * Declare compliance with Debian Policy 4.6.0
  * Do not explicitly depend on the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 26 Jan 2022 18:18:59 -0300

ruby-fog-rackspace (0.1.6-2) unstable; urgency=medium

  * Team upload
  * Remove Testsuite: autopkgtest-pkg-ruby
  * Stop ignoring test failures
  * Add d/clean to remove some test files for disabling some tests

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 12 Feb 2019 02:06:59 +0530

ruby-fog-rackspace (0.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.6
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Update d/rules to ignore test failures
  * Update d/control and d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 02 Feb 2019 04:34:27 +0530
