=== debian/control ===
Source: ruby-fog-rackspace
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>,
                 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-fog-core,
               ruby-fog-json,
               ruby-fog-xml,
               ruby-ipaddress,
               ruby-shindo
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-rackspace.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-rackspace
Homepage: https://developer.rackspace.com
XS-Ruby-Versions: all

Package: ruby-fog-rackspace
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Breaks: ruby-fog (<< 1.38~)
Replaces: ruby-fog (<< 1.38~)
Depends: ruby-fog-core,
         ruby-fog-json,
         ruby-fog-xml,
         ruby-ipaddress,
         ${misc:Depends},
         ${ruby:Depends}
Description: Rackspace support for Fog
 This project provides a Ruby package of Rackspace
 provider for Fog ecosystem.
 .
 random.
